usb_anchor_urb
Prev | Chapter 5. USB Core APIs | Next

## Name

usb_anchor_urb — anchors an URB while it is processed

## Synopsis

`void usb_anchor_urb (` | struct urb * | urb,
| struct usb_anchor * | anchor`)`;

## Arguments

`urb`

  pointer to the urb to anchor

`anchor`

  pointer to the anchor

## Description

This can be called to have access to URBs which are to be executed without bothering to track them

Prev | Up | Next
usb_get_urb | Home | usb_unanchor_urb